### Hierarchy

- Reference
  - DiscountReference

## Index

### Properties

- id
- obj
- typeId

## Properties

### id

id: string

Inherited from Reference.id

- Defined in node_modules/@cxcloud/ct-types/common.ts:7

### obj

obj: Discount

- Defined in node_modules/@cxcloud/ct-types/carts.ts:16

### typeId

typeId: string

Inherited from Reference.typeId

- Defined in node_modules/@cxcloud/ct-types/common.ts:6

Generated using TypeDoc